COQ(1)

NAME
coq-interface -

SYNOPSIS
coq-interface [ options ]

DESCRIPTION
coq-interface is a Coq customized toplevel system for Coq containing some modules useful for the graphical interface. This program is not for the casual user.

OPTIONS

-h  Help. Will give you the complete list of options accepted by coq-interface (the same as coqtop).

SEE ALSO
coqc(1), coqdep(1), coqtop(1), parser(1).
The Coq Reference Manual. The Coq web site: http://coq.inria.fr